Bug 11314 - libg++.so.2.7.2 is not included in libstdc++-2.95.3-0.20000323
libg++.so.2.7.2 is not included in libstdc++-2.95.3-0.20000323
Product: Red Hat Raw Hide
Classification: Retired
Component: libstdc++ (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2000-05-08 19:29 EDT by hoopak
Modified: 2007-04-18 12:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-01 12:07:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hoopak 2000-05-08 19:29:58 EDT
I know it did come in the previous versions. Perhaps it was moved to
another package that hasn't been released yet? What problems would there be
in using an older version?
Comment 1 Cristian Gafton 2000-05-22 10:53:59 EDT
assign to jakub
Comment 2 Benjamin Kosnik 2004-10-01 12:07:57 EDT
Yoda says: Long deprecated, libg++ is. Use the force, hoopak, and dig
the fly work free software developers have done since 1995.

Ok, snapping out of the "Star Wars" trance....

libstdc++-v2 superceeds libg++.
libstdc++-v3 superceeds libstdc++-v2.


Note You need to log in before you can comment on or make changes to this bug.